/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
 EXEC p_AlterColumn 'T_HRPTMC_USERDISPSCM', 'FNUMBER', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
